Package com.sun.jna.platform.win32

## Interface Ddeml.DdeCallback

All Superinterfaces:
  `AltCallingConvention`, `Callback`, `StdCall`, `StdCallLibrary.StdCallCallback`

All Known Implementing Classes:
  `DdemlUtil.DdeAdapter`

Enclosing interface:
  Ddeml

    public static interface Ddeml.DdeCallback
    extends StdCallLibrary.StdCallCallback

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.jna.Callback

`Callback.UncaughtExceptionHandler`

### Field Summary

### Fields inherited from interface com.sun.jna.Callback

`FORBIDDEN_NAMES, METHOD_NAME`

### Method Summary

All Methods Instance Methods Abstract Methods
`WinDef.PVOID` `ddeCallback​(int wType, int wFmt, Ddeml.HCONV hConv, Ddeml.HSZ hsz1, Ddeml.HSZ hsz2, Ddeml.HDDEDATA hData, BaseTSD.ULONG_PTR lData1, BaseTSD.ULONG_PTR lData2)`

### Method Detail

#### ddeCallback

    WinDef.PVOID ddeCallback​(int wType,
                             int wFmt,
                             Ddeml.HCONV hConv,
                             Ddeml.HSZ hsz1,
                             Ddeml.HSZ hsz2,
                             Ddeml.HDDEDATA hData,
                             BaseTSD.ULONG_PTR lData1,
                             BaseTSD.ULONG_PTR lData2)